BizKitHub
DocsAPI ReferenceOrder/bff/order/detail-recurrence-delete
postOrderAdmin BFF

/bff/order/detail-recurrence-delete

Removes a single recurrence payment record from the order.

OrderpostBffOrderDetail-recurrence-delete

Parameters

JSON body

Request body

application/json
orderHashstringRequired

Unique order hash identifier.

paymentIdstringRequired

External recurrence payment ID to delete.

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/order/detail-recurrence-delete

post
curl -X POST "https://api.bizkithub.com/bff/order/detail-recurrence-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "orderHash": "example_orderHash",
  "paymentId": "example_paymentId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key